Permalink
Browse files

changed dependencies to allow all 2.3 versions of the components (clo…

…ses #6983)
  • Loading branch information...
1 parent 4e99173 commit 10164d84c407fd9ac5918172f86a4b94bf2b9c0b @fabpot fabpot committed Feb 11, 2013
Showing with 1 addition and 1 deletion.
  1. +1 −1 composer.json
View
2 composer.json
@@ -19,7 +19,7 @@
"php": ">=5.3.3"
},
"require-dev": {
- "symfony/config": ">=2.0,<2.3-dev",
+ "symfony/config": ">=2.0,<2.4-dev",
"symfony/yaml": "~2.2"
},
"suggest": {

0 comments on commit 10164d8

Please sign in to comment.